Subject: Re: [PATCH v2 0/5] Teach am/mailinfo to process quoted CR

From: Junio C Hamano <[email-masked]>
Date: Wed, 05 May 2021 13:31:00 +0900

Đoàn Trần Công Danh  <[email-masked]> writes:

> When an SMTP server receives an 8-bit email message, possibly with only
> LF as line ending, some of those servers decide to change said LF to
> CRLF.
>
> Some mailing list software, when receives an 8-bit email message,
> decide to encoding such message in base64 or quoted-printable.
>
> This series try to help users of such softwares deal with such patches.
>
> This series is a complete rewrite of v1.
> Hence, no {inter,range}-diff.

Thanks.

I've left a few comments here and there, but like the overall
approach.